body {
    background:rgb(6, 2, 54);
}

img {
    display: none;
}

#loading {
    position:absolute;
    top: 25%;
    width: 100%;
    text-align: center;
    font-size: 80px;
    color: bisque;
}

#loadingCanvas {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    height: 50px;
    background:rgb(212, 9, 60);
    border: 5px solid rgb(225, 250, 4);
    border-radius: 3px;
}

#canvas1 {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 900px;
    height: 600px;
    background: white;
}

@media only screen and (max-height: 601px /*change back to 480*/) {
    #canvas1 {
        
        position: relative;
        left:auto;
        transform: translate(0%, 0%);
    }
}

@media only screen and (max-width: 901px) {
    #canvas1 {
        position: relative;
        left:auto;
        transform: translate(0%, 0%);
    }
}